Subject: mycology newsgroup: one group or two?

From: [email-masked]
Date: 23 Aug 1994 19:10:07 -0700

I am comfortable with the groups staying together for now. While I'm at it, I'd
like to reiterate an earlier plea that senders remember to include their E-mail
address somewhere in the body of their message, as some of us have Internet
servers that strip the individual's address from the header.
Thanks to the organizers of this newsgroup for getting it started-- it's up to
the rest of us to keep it alive!
Jon Duvick
[email-masked]